@charset "utf-8";
/* CSS Document */

#product {
	float: center;
	width: 840px;
	margin-bottom: 10px;
}

#product h2 {
	background-image: url(image/001.png);
	background-repeat: repeat-x;
	background-position: 0px 30px;
	height: 45px;
	width: 840px;
	font-size: 12px;
	line-height: 40px;
	color: #F60;
}

#product .proCenter {
	font-size: 12px;
	line-height: 20px;
	color: #505050;
	width: 840px;
	padding: 0px 0px;
}


#product .proCenter strong {
	font-weight: bold;
	color: #F60;
}

/* 内容区表格样式:边框、文字样式 */
#product .tablePrice {
	border-left: 1px solid #F90;
	border-top: 1px solid #F90;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

/* 表格内边框 */
#product .tablePrice td {
	border-right: 1px solid #F90;
	border-bottom: 1px solid #F90;
}

/* 表格内边框特殊设置 */
#product .tablePrice .rightborder {
	border-right: 1px #F90 solid;
}

#product .tablePrice .rightborder1 {
	border-right: 1px #fff solid;
}

#product .tablecenter {
	text-align: center;
}


/* 内容区表格样式:边框、文字样式 */
#product .tP {
	border-left: 1px solid #F90;
	border-top: 0px solid #F90;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

/* 表格内边框 */
#product .tP td {
	border-right: 1px solid #F90;
	border-bottom: 1px solid #F90;
}

/* 表格内边框特殊设置 */
#product .tP .rightborder {
	border-right: 1px #F90 solid;
}

#product .tP .rightborder1 {
	border-right: 1px #fff solid;
}

#product .tablecenter {
	text-align: center;
}


